Subject: Re: [lojban] taiku ?

From: John Cowan <[email-masked]>
Date: Mon, 16 Sep 2002 21:12:41 -0400 (EDT)

Craig scripsit:

> As a member of the generation that uses this like:
> It is not actually freestanding - a grammar has evolved of when it is and is
> not used. 

In particular, it is used as a marker of indirect and sometimes even
direct discourse: standard "I said that P" comes out "I'm, like, P."

-- 
Her he asked if O'Hare Doctor tidings sent from far John Cowan
coast and she with grameful sigh him answered that www.ccil.org/~cowan
O'Hare Doctor in heaven was. Sad was the man that word www.reutershealth.com
to hear that him so heavied in bowels ruthful. All [email-masked]
she there told him, ruing death for friend so young,
algate sore unwilling God's rightwiseness to withsay. _Ulysses_, "Oxen"